OPERATING SYSTEM REQUIREMENTS

Windows XP SP3*, Windows Vista, Windows 7, Windows 8, Windows 8.1 or Windows 10

PLEASE CLICK HERE FOR THE FULL SYSTEM REQUIREMENTS LIST

(An Apple Mac OSX version is in development but not yet available – Please use Boot camp if you want to run OIGY on your Mac)

* Please note that support for Windows XP SP3 will be dropped in version 5 of OIGY due to Microsoft’s ‘End of Life’ announcement

Download